"Cancel" = "ยกเลิก";
"Insufficient disk space! Please release enough space and then try again." = "พื้นที่ดิสก์ไม่เพียงพอ โปรดล้างพื้นที่บนคอมพิวเตอร์ของคุณแล้วลองอีกครั้ง";
"Install" = "ติดตั้ง";
"The download process has been interrupted. Please check if the network connection is normal." = "การดาวน์โหลดของคุณถูกขัดจังหวะ โปรดตรวจสอบว่าเครือข่ายเชื่อมต่ออย่างถูกต้องหรือไม่";
"Help" = "ช่วย";
"Confirm" = "ยืนยัน";
"banner_text_01" = "ผู้ช่วย AI อัจฉริยะสำหรับการจัดการ PDF - ทรงพลังและเชื่อถือได้";
"Yes" = "ใช่";
"banner_text_02" = "ซอฟต์แวร์แก้ไข PDF ที่ใช้งานง่าย - แก้ไขไฟล์ PDF เช่น Word";
"To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement" = "เพื่อปกป้องผลประโยชน์ และสิทธิของคุณรบกวนอ่าน และตกลงกับนโยบายความเป็นส่วนตัว และข้อตกลงการอนุญาตสิทธิ์";
"banner_text_03" = "เครื่องมือใส่คำอธิบายประกอบ PDF ที่ยอดเยี่ยม - ใส่คำอธิบายประกอบ PDF ได้อย่างง่ายดายทุกเมื่อ";
"banner_text_04" = "ประสบการณ์การอ่าน PDF ใหม่ล่าสุด - สะดวกและสบาย";
"The installation took a long time because the installation file is damaged or missing. Please try again." = "ใช้เวลามากกว่าที่คาดไว้ในการติดตั้ง เนื่องจากไฟล์การติดตั้งอาจเสียหายหรือหายไปโปรดติดตั้งอีกครั้ง!";
"banner_text_05" = "จดจำ PDF ที่สแกนด้วย OCR สำหรับการค้นหาและแก้ไข";
"Are you sure to cancel the installation?" = "แน่ใจว่าจะยกเลิกการติดตั้งหรือไม่";
"Open Log" = "ดูบันทึก";
"About %@" = "เกี่ยวกับ %@";
"%@ is running now. If you want to re-install, please close it first." = "%@ กำลังทำงานอยู่ หากคุณต้องการติดตั้งใหม่， โปรดปิดก่อน!";
"Privacy Policy" = "ข้อตกลงการคุ้มครองความเป็นส่วนตัว";
"No" = "ไม่";
"Agreel and Install" = "เห็นด้วยและติดตั้ง";
"Initializing..." = "กำลังเตรียมการเริ่มต้น...";
"Connecting to server..." = "กำลังเชื่อมต่อไปยังเซิร์ฟเวอร์...";
"MD5 value verification failed, please install again!" = "ล้มเหลวในการตรวจสอบ MD5 โปรดติดตั้งอีกครั้ง";
"Minimize" = "ลด";
"Preparing the installation environment..." = "กำลังเตรียมสภาพแวดล้อมการติดตั้ง...";
"Your network is disconnected. Please check to see if the network is connected properly." = "เครือข่ายของคุณถูกตัดการเชื่อมต่อ โปรดตรวจสอบว่าเครือข่ายเชื่อมต่ออย่างถูกต้องหรือไม่";
"Installing, please wait... %@" = "การติดตั้งโปรดรอ ... %@";
"Failed to connect to the server, please install again!" = "ไม่สามารถเชื่อมต่อกับเซิร์ฟเวอร์ได้โปรดติดตั้งอีกครั้ง";
"The current network environment is poor, please wait patiently..." = "สภาพแวดล้อมเครือข่ายปัจจุบันไม่ดีโปรดรอสักครู่...";
"Installation Complete" = "การติดตั้งเสร็จสมบูรณ์";
"installation package" = "ไฟล์แพคเกจการติดตั้ง";
"%@ Installer" = "%@ ตัวติดตั้ง";
"Disagree" = "ปฏิเสธ";
"Try Again" = "ลองอีกครั้ง";
"Enter Full Screen" = "ใส่เต็มหน้าจอ";
"Hide Others" = "ซ่อนคนอื่น";
"Bring All to Front" = "ด้านหน้าหน้าต่างทั้งหมด";
"Hide %@" = "ซ่อน %@";
"Window" = "หน้าต่าง";
"Quit %@" = "ล้มเลิก %@";
"I've read and agreed Privacy Policy and User License Agreement." = "ฉันได้อ่านและเห็นด้วยข้อตกลงการคุ้มครองความเป็นส่วนตัว และ ข้อตกลงใบอนุญาตผู้ใช้";
"User License Agreement" = "ข้อตกลงใบอนุญาตผู้ใช้";
"Insufficient local disk space is detected, the remaining space on the target disk is %.f, and the required space is %lu" = "ตรวจพบพื้นที่ดิสก์ภายในไม่เพียงพอ พื้นที่ที่เหลืออยู่บนดิสก์เป้าหมายคือ %.fMB และพื้นที่ที่ต้องการคือ %luMB";
"Retrieving configuration information..." = "กำลังรับข้อมูลการปรับ แต่ง...";
"Continue" = "ดำเนินการต่อ";
"You can also directly download the installation package for installation." = "การติดตั้งโปรแกรมล้มเหลว โปรดลองใหม่ หรือดาวน์โหลดไฟล์แพคเกจการติดตั้งโดยตรงและติดตั้ง";
"Insufficient disk space! Please change the storage path." = "พื้นที่ดิสก์ไม่เพียงพอ! โปรดเปลี่ยนเส้นทางการจัดเก็บ";
"The program has been installed, please launch %@ from the Application folder." = "เมื่อติดตั้งโปรแกรมแล้ว โปรดเปิดตัวเปิดโปรแกรม %@ ในแอปพลิเคชัน";
"Show All" = "แสดงทั้งหมด";
"The installation path you have selected is invalid. Please choose again!" = "เส้นทางการติดตั้งที่คุณเลือกไม่ถูกต้อง โปรดเลือกอีกครั้ง!";
"Installation failed" = "การติดตั้งล้มเหลว โปรดลองอีกครั้ง";
"Zoom" = "ซูม";
"Use Now" = "ใช้งานได้ทันที";
